/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "il y a";

/* No comment provided by engineer. */
"day" = "jour";

/* No comment provided by engineer. */
"days" = "jours";

/* No comment provided by engineer. */
"from now" = "de maintenant";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Expression invalide";

/* No comment provided by engineer. */
"month" = "mois";

/* No comment provided by engineer. */
"months" = "mois";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Vérifiez la validité de votre expression.";

/* No comment provided by engineer. */
"quarter" = "trimestre";

/* No comment provided by engineer. */
"quarters" = "trimestres";

/* No comment provided by engineer. */
"this month" = "ce mois";

/* No comment provided by engineer. */
"this quarter" = "ce trimestre";

/* No comment provided by engineer. */
"this week" = "cette semaine";

/* No comment provided by engineer. */
"this year" = "cette année";

/* No comment provided by engineer. */
"today" = "aujourd'hui";

/* No comment provided by engineer. */
"week" = "semaine";

/* No comment provided by engineer. */
"weeks" = "semaines";

/* No comment provided by engineer. */
"year" = "année";

/* No comment provided by engineer. */
"years" = "années";

